-- 基础信息
base_info = {
	group_id = 133108222
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 222001, gadget_id = 70950092, pos = { x = -616.241, y = 200.000, z = -859.724 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	-- 人出生点
	{ config_id = 222002, pos = { x = -623.756, y = 200.000, z = -858.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 222003, pos = { x = -623.756, y = 200.000, z = -875.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 222004, pos = { x = -636.718, y = 200.000, z = -858.300 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 人出生点
	{ config_id = 222005, pos = { x = -636.718, y = 200.000, z = -875.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 222006, pos = { x = -628.812, y = 200.000, z = -858.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 222007, pos = { x = -628.812, y = 200.000, z = -875.003 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 222008, pos = { x = -641.774, y = 200.000, z = -858.300 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 },
	-- 船出生点
	{ config_id = 222009, pos = { x = -641.774, y = 200.000, z = -875.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 222001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
